[Common]
Language=Russian
Font=MS Sans Serif,1,-2147483640,8,0
Title=DBF View SE
Password=
Greeting=
MinimizeToTray=0
ReadOnly=1
ShowMenu=1
FullScreen=1
[Path]
StartUpDir=Engines\StartUp\
HistoryFile=History.ini
[Position]
Left=100
Right=900
Top=100
Bottom=600
